<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="vi-vn" lang="vi-vn">
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
      <title>Tin tức </title>
      <meta name="title" content="Tin tức " />
      <meta name="keywords" content="Nhà thuốc Online, uy tín, hàng đầu Việt Nam" />
      <meta name="description" content="Nhà thuốc 365 : Nhà thuốc Online uy tín hàng đầu Việt Nam. Chuyên cung cấp sản phẩm chính hãng, giá tốt" />
      <meta name="robots" content="index,follow,all" />
      <meta name="language" content="Vietnamese" />
      <meta property="og:type" content="article">
      <meta name="google-site-verification" content="ZzvlEwJb406KOSfk7uHlRQGMHCl4bd6GskK-zG65JQU" />
      <meta property="og:title" content="Tin tức ">
      <meta property="og:description" content="Nhà thuốc 365 : Nhà thuốc Online uy tín hàng đầu Việt Nam. Chuyên cung cấp sản phẩm chính hãng, giá tốt" />
      <meta property="og:url" content="tin-tuc" />
      <meta property="article:published_time" content="2014-09-15" />
      <meta property="og:sitename" content="Nhà thuốc 365, nhà thuốc trực tuyến uy tín hàng đầu Việt Nam" />
      <meta name="revisit-after" content="1 days" />
      <meta name="geo.position" content="10.838574,106.672846" />
      <meta name="geo.placename" content="TPHCM" />
      <meta name="geo.region" content="VN-65" />
      <link type="image/x-icon" href="favicon.ico" rel='icon' />
      <meta property="fb:app_id" content="1390454794383682">
      <meta property="fb:admins" content="100001570653221">
      <meta name="copyright" content="Thiết kế web http://finalstyle.com">
      <meta name="developer" content="Ngô Văn Quang, quangnv@finalstyle.com">
      <meta name="author" content="nhathuoc365.vn: Sức khỏe & Sắc đẹp">
      <link href="//fonts.googleapis.com/css?family=Roboto:300italic,300,400italic,400,700italic,700" rel="stylesheet" type="text/css">
      <link rel="canonical" href="tin-tuc" />
      <link rel="stylesheet" type="text/css" media="screen" href="templates/version3/bootstraps/bootstrap/bootstrap.min.css" />
      <link rel="stylesheet" type="text/css" media="screen" href="modules/news/assets/css/news-responsive.css" />
      <link rel="stylesheet" type="text/css" media="screen" href="modules/news/assets/css/home.css" />
      <link rel="stylesheet" type="text/css" media="screen" href="blocks/breadcrumbs/assets/css/home_new.css" />
      <link rel="stylesheet" type="text/css" media="screen" href="blocks/products/assets/css/sidebar.css" />
      <link rel="stylesheet" type="text/css" media="screen" href="blocks/news/assets/css/cat.css" />
      <link rel="stylesheet" type="text/css" media="screen" href="templates/version3/scss/css/reset.css" />
      <link rel="stylesheet" type="text/css" media="screen" href="templates/version3/scss/style.css" />
      <link rel="stylesheet" type="text/css" media="screen" href="modules/product/assets/css/cart.css" />
      <link rel="stylesheet" type="text/css" media="screen" href="templates/version3/scss/css/jquery.raty.css" />
      <link rel="stylesheet" type="text/css" media="screen" href="templates/version3/scss/css/owl.carousel.css" />
      <link rel="stylesheet" type="text/css" media="screen" href="templates/version3/scss/responsive.css" />
      <link rel="stylesheet" type="text/css" media="screen" href="libraries/font-awesome/css/font-awesome.min.css" />
      <link rel="stylesheet" type="text/css" media="screen" href="blocks/menu/assets/css/menu_header.css" />
      <link rel="stylesheet" type="text/css" media="screen" href="blocks/menu/assets/css/navigation.css" />
      <link rel="stylesheet" type="text/css" media="screen" href="blocks/menu/assets/css/mobile.css" />
      <link rel="stylesheet" type="text/css" media="screen" href="blocks/menu_banner/assets/css/default.css" />
      <link rel="stylesheet" type="text/css" media="screen" href="libraries/jquery/jquery.ui/jquery-ui.css" />
      <link rel="stylesheet" type="text/css" media="screen" href="blocks/search/assets/css/search.css" />
      <script type="text/javascript" src="libraries/jquery/jquery.min.js"></script>
      <script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src='https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);})(window,document,'script','dataLayer','GTM-NW7ZDTH');</script>
      <p>
         <!-- Facebook Pixel Code --><script>
            !function(f,b,e,v,n,t,s)
            {if(f.fbq)return;n=f.fbq=function(){n.callMethod?
            n.callMethod.apply(n,arguments):n.queue.push(arguments)};
            if(!f._fbq)f._fbq=n;n.push=n;n.loaded=!0;n.version='2.0';
            n.queue=[];t=b.createElement(e);t.async=!0;
            t.src=v;s=b.getElementsByTagName(e)[0];
            s.parentNode.insertBefore(t,s)}(window,document,'script',
            'https://connect.facebook.net/en_US/fbevents.js');
             fbq('init', '636053103433747'); 
            fbq('track', 'PageView');
         </script>
      <noscript>
         <img height="1" width="1" 
            src="https://www.facebook.com/tr?id=636053103433747&ev=PageView
            &noscript=1">
      </noscript>
      <!-- End Facebook Pixel Code --></p>
      <!-- Global site tag (gtag.js) - AdWords: 870039486 --><script async src="https://www.googletagmanager.com/gtag/js?id=AW-870039486"></script><script>
         window.dataLayer = window.dataLayer || [];
         function gtag(){dataLayer.push(arguments);}
         gtag('js', new Date());
         
         gtag('config', 'AW-870039486');
      </script>
   </head>
   <body>
      <!-- Google Code dành cho Thẻ tiếp thị lại -->
      <script type="text/javascript">
         /* <![CDATA[ */
         var google_conversion_id = 825559741;
         var google_custom_params = window.google_tag_params;
         var google_remarketing_only = true;
         /* ]]> */
      </script>
      <script type="text/javascript" src="//www.googleadservices.com/pagead/conversion.js"></script>
      <noscript>
         <div style="display:inline;">
            <img height="1" width="1" style="border-style:none;" alt="" src="pagead/viewthroughconversion/825559741/?guid=ON&amp;script=0">
         </div>
      </noscript>
      <script type="text/javascript">
         /* <![CDATA[ */
         var google_conversion_id = 971932878;
         var google_custom_params = window.google_tag_params;
         var google_remarketing_only = true;
         /* ]]> */
      </script>
      <script type="text/javascript" src="//www.googleadservices.com/pagead/conversion.js"></script>
      <noscript>
         <div style="display:inline;">
            <img height="1" width="1" style="border-style:none;" alt="" src="pagead/viewthroughconversion/971932878/?guid=ON&amp;script=0">
         </div>
      </noscript>
      <!-- Google Tag Manager (noscript) -->
      <noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-NW7ZDTH"
         height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
      <!-- End Google Tag Manager (noscript) -->
      <div class="animationload">
         <div class="osahanloading"></div>
      </div>
      <div class="mask"></div>
      <div class="mask_1"></div>
      <div id="shop-cart-alert">
         <span class="close"></span>
         <img src="templates/version3/scss/images/shop-cart-empty.png" alt="">
         <p><b>Không có sản phẩm nào trong giỏ hàng</b></p>
         <p>Hãy nhanh tay sở hữu những sản phẩm yêu thích của bạn</p>
         <a href="javascript:void(0)">Tiếp tục mua hàng</a>
      </div>
      <div class="popup_cart">
         <div class="title">Giỏ hàng của bạn (1)</div>
         <span class="close"></span>
         <div class="content">
         </div>
      </div>
      <div id="TB_window" style="">
         <div id="TB_title">
            <div id="TB_ajaxWindowTitle">Mua nhanh</div>
            <div id="TB_closeAjaxWindow">
               <a href="#" id="TB_closeWindowButton">close</a> or Esc Key
            </div>
         </div>
         <div id="TB_ajaxContent">
            <div class="box-popup">
               <div class="bp-title">
                  Mua nhanh sản phẩm
                  <a href="javascript:void(0);" title="Đóng"></a>
               </div>
               <!--end: .bp-title-->
               <div class="bp-content">
               </div>
               <!--end: .cq-content-->
            </div>
            <!--end: .box-popup-->
         </div>
      </div>
      <header>
         <section class="header_top">
            <div class="wrapper">
               <div class="fix-pad link_web">
                  <div id="block-0" class="block-menu block-menu-menu_header">
                     <ul>
                        <li class="menu-381  "><a href="tin-tuc" title="Tư vấn giảm cân">Tư vấn giảm cân</a></li>
                        <li class="menu-380  "><a href="tin-tuc" title="Mẹ thông thái">Mẹ thông thái</a></li>
                        <li class="menu-379  "><a href="http://dinhduong365.vn" title="Dinh dưỡng 365">Dinh dưỡng 365</a></li>
                     </ul>
                  </div>
                  <!--end: #block-0-->            
               </div>
               <div class="fix-pad hotline_">
                  <p class="hotline">Hotline: <span>1800 8155</span>(Miễn phí) hoặc <span>0943.48.49.50</span></p>
               </div>
               <div class="fix-pad time_work" style="text-align: right;">
                  <p class="clock">Thời gian làm việc: <span>Từ 8h00 - 20h30</span> (tất cả các ngày trong tuần)</p>
               </div>
            </div>
         </section>
         <div class="wrapper">
         <div class="logo_menu">
            <div class="div_logo col-md-3">
               <div  class="logo">
                  <a href=""><img src="images/config/_1521431633.png" alt="Nhà thuốc 365, nhà thuốc trực tuyến uy tín hàng đầu Việt Nam"></a></figure>
                  <p class="clock_mb">Thời gian làm việc: <span>Từ 8h00 - 20h30</span> (tất cả các ngày trong tuần)</p>
               </div>
               <div class="cart_mb">
                  <i class="icon_cart"></i>
                  <span>(0)</span>
               </div>
            </div>
            <div class="menu_main col-md-9">
               <div id="block-0" class="block-menu block-menu-navigation">
                  <ul>
                     <li class="menu-17 "><a href="lien-he" title="Liên hệ">Liên hệ</a></li>
                     <li class="menu-15 ">
                        <a href="tin-tuc" title="Tin tức">Tin tức</a>
                        <ul class="submenu submenu-15 ">
                           </li>
                           <li class="menu-38 "><a href="lam-dep-va-suc-khoe-n1468" title="Làm đẹp và sức khỏe">Làm đẹp và sức khỏe</a></li>
                           <li class="menu-383 "><a href="kien-thuc-ung-thu-1479-n1479" title="Kiến thức ung thư">Kiến thức ung thư</a></li>
                           <li class="menu-384 "><a href="kien-thuc-benh-n1473" title="Kiến thức bệnh">Kiến thức bệnh</a></li>
                           <li class="menu-385 "><a href="ma-giam-gia-n1410" title="Mã giảm giá">Mã giảm giá</a></li>
                           <li class="menu-386 "><a href="tin-khuyen-mai-n57" title="Tin khuyến mại">Tin khuyến mại</a></li>
                           <li class="menu-387 "><a href="cau-hoi-thuong-gap-n1424" title="Câu hỏi thường gặp">Câu hỏi thường gặp</a>  </li>
                        </ul>
                     <li class="menu-14 ">
                        <a href="videos" title="Video">Video</a>
                        <ul class="submenu submenu-14 ">
                           </li>
                           <li class="menu-436 "><a href="http://nhathuoc365.vn/cham-soc-tre-v57" title="Chăm sóc trẻ">Chăm sóc trẻ</a></li>
                           <li class="menu-434 "><a href="http://nhathuoc365.vn/bai-thuoc-hay-v56" title="Bài thuốc hay">Bài thuốc hay</a></li>
                           <li class="menu-433 "><a href="http://nhathuoc365.vn/bai-tap-giam-can-v48" title="Detox - Giảm cân">Detox - Giảm cân</a></li>
                           <li class="menu-432 "><a href="http://nhathuoc365.vn/tu-van-cach-dung-thuoc-v51" title="Tư vấn cách dùng thuốc">Tư vấn cách dùng thuốc</a></li>
                           <li class="menu-431 "><a href="http://nhathuoc365.vn/video-lam-dep-v54" title="Sức khỏe, làm đẹp">Sức khỏe, làm đẹp</a>  </li>
                        </ul>
                     <li class="menu-13 "><a href="y-khoa" title="Y khoa">Y khoa</a></li>
                     <li class="menu-12 ">
                        <a href="chuyen-trang" title="Chuyên trang">Chuyên trang</a>
                        <ul class="submenu submenu-12 ">
                           </li>
                           <li class="menu-426 "><a href="http://nhathuoc365.vn/ho-tro-dieu-tri-ung-thu-s371" title="Hỗ trợ điều trị ung thư">Hỗ trợ điều trị ung thư</a></li>
                           <li class="menu-427 "><a href="http://nhathuoc365.vn/tinh-dau-organics-s375" title="Tinh dầu Organics">Tinh dầu Organics</a></li>
                           <li class="menu-428 "><a href="http://nhathuoc365.vn/bo-sung-vi-chat-cho-tre-s372" title="Bổ sung vi chất cho trẻ">Bổ sung vi chất cho trẻ</a></li>
                           <li class="menu-429 "><a href="http://nhathuoc365.vn/lam-dep-s373" title="Làm đẹp">Làm đẹp</a></li>
                           <li class="menu-430 "><a href="http://nhathuoc365.vn/thuc-pham-bao-ve-suc-khoe-s7" title="Thực phẩm bảo vệ sức khỏe">Thực phẩm bảo vệ sức khỏe</a>  </li>
                        </ul>
                     <li class="menu-11 ">
                        <a href="san-pham" title="Sản phẩm">Sản phẩm</a>
                        <ul class="submenu submenu-11 ">
                           </li>
                           <li class="menu-390 "><a href="best" title="Sản phẩm tiêu biểu">Sản phẩm tiêu biểu</a></li>
                           <li class="menu-389 "><a href="khuyen-mai" title="Sản phẩm khuyến mại">Sản phẩm khuyến mại</a></li>
                           <li class="menu-388 "><a href="san-pham-moi" title="Sản phẩm mới">Sản phẩm mới</a>  </li>
                        </ul>
                     <li class="menu-10 "><a href="" title="Trang chủ">Trang chủ</a></li>
                  </ul>
               </div>
               <!--end: #block-0-->
            </div>
         </div>
         <div class="clearfix"></div>
         <div class="header-mobile">
            <a href="#menu" class="onclick-memnu" id="onclick-memnu" onclick="openNav()">
               <p class="navicon-line"></p>
               <p class="navicon-line"></p>
               <p class="navicon-line"></p>
            </a>
            <a class="menu-search-mobile" id="search-mobile"></a>
         </div>
         <!-- END: .header-mobile -->
         <div id="mySidenav" class="sidenav">
            <div class="row-item sidenav-wapper">
               <a href="javascript:void(0)" class="close-offcanvas" onclick="closeNav()"></a>
               <div id="block-0" class="block-menu block-menu-mobile">
                  <ul>
                     <li class="menu-10  selected"><a class="more" href="">Trang chủ</a></li>
                     <li class="menu-11  ">
                        <a class="more" href="san-pham">Sản phẩm</a>
                        <ul class="submenu submenu-11 ">
                           </li>
                           <li class="menu-388  "><a href="san-pham-moi" title="Sản phẩm mới">Sản phẩm mới</a></li>
                           <li class="menu-389  "><a href="khuyen-mai" title="Sản phẩm khuyến mại">Sản phẩm khuyến mại</a></li>
                           <li class="menu-390  "><a href="best" title="Sản phẩm tiêu biểu">Sản phẩm tiêu biểu</a>  </li>
                        </ul>
                     <li class="menu-12  ">
                        <a class="more" href="chuyen-trang">Chuyên trang</a>
                        <ul class="submenu submenu-12 ">
                           </li>
                           <li class="menu-430  "><a href="http://nhathuoc365.vn/thuc-pham-bao-ve-suc-khoe-s7" title="Thực phẩm bảo vệ sức khỏe">Thực phẩm bảo vệ sức khỏe</a></li>
                           <li class="menu-428  "><a href="http://nhathuoc365.vn/bo-sung-vi-chat-cho-tre-s372" title="Bổ sung vi chất cho trẻ">Bổ sung vi chất cho trẻ</a></li>
                           <li class="menu-429  "><a href="http://nhathuoc365.vn/lam-dep-s373" title="Làm đẹp">Làm đẹp</a></li>
                           <li class="menu-427  "><a href="http://nhathuoc365.vn/tinh-dau-organics-s375" title="Tinh dầu Organics">Tinh dầu Organics</a></li>
                           <li class="menu-426  "><a href="http://nhathuoc365.vn/ho-tro-dieu-tri-ung-thu-s371" title="Hỗ trợ điều trị ung thư">Hỗ trợ điều trị ung thư</a>  </li>
                        </ul>
                     <li class="menu-13  "><a class="more" href="y-khoa">Y khoa</a></li>
                     <li class="menu-14  ">
                        <a class="more" href="videos">Video</a>
                        <ul class="submenu submenu-14 ">
                           </li>
                           <li class="menu-431  "><a href="http://nhathuoc365.vn/video-lam-dep-v54" title="Sức khỏe, làm đẹp">Sức khỏe, làm đẹp</a></li>
                           <li class="menu-432  "><a href="http://nhathuoc365.vn/tu-van-cach-dung-thuoc-v51" title="Tư vấn cách dùng thuốc">Tư vấn cách dùng thuốc</a></li>
                           <li class="menu-433  "><a href="http://nhathuoc365.vn/bai-tap-giam-can-v48" title="Detox - Giảm cân">Detox - Giảm cân</a></li>
                           <li class="menu-434  "><a href="http://nhathuoc365.vn/bai-thuoc-hay-v56" title="Bài thuốc hay">Bài thuốc hay</a></li>
                           <li class="menu-436  "><a href="http://nhathuoc365.vn/cham-soc-tre-v57" title="Chăm sóc trẻ">Chăm sóc trẻ</a>  </li>
                        </ul>
                     <li class="menu-15  ">
                        <a class="more" href="tin-tuc">Tin tức</a>
                        <ul class="submenu submenu-15 ">
                           </li>
                           <li class="menu-387  "><a href="cau-hoi-thuong-gap-n1424" title="Câu hỏi thường gặp">Câu hỏi thường gặp</a></li>
                           <li class="menu-386  "><a href="tin-khuyen-mai-n57" title="Tin khuyến mại">Tin khuyến mại</a></li>
                           <li class="menu-385  "><a href="ma-giam-gia-n1410" title="Mã giảm giá">Mã giảm giá</a></li>
                           <li class="menu-384  "><a href="kien-thuc-benh-n1473" title="Kiến thức bệnh">Kiến thức bệnh</a></li>
                           <li class="menu-383  "><a href="kien-thuc-ung-thu-1479-n1479" title="Kiến thức ung thư">Kiến thức ung thư</a></li>
                           <li class="menu-38  "><a href="lam-dep-va-suc-khoe-n1468" title="Làm đẹp và sức khỏe">Làm đẹp và sức khỏe</a>  </li>
                        </ul>
                     <li class="menu-17  "><a class="more" href="lien-he">Liên hệ</a></li>
                  </ul>
               </div>
               <!--end: #block-0-->
               <script type="text/javascript">
                  $('.block-menu-mobile > ul > li > a').click(function(){
                      $(this).parent().toggleClass('selected');
                  });
               </script>        
            </div>
         </div>
      </header>
      <div class="header_bottom">
         <div class="wrapper ">
            <div class="menu_cat_prd cat_mn clearfix col-md-3">
               <p class="danhmuc">Danh mục sản phẩm</p>
               <div id="block-0" class="block-menu-banner block-menu-banner-default clearfix" style="" style="position:relative;">
                  <div class="bmb-menu ">
                     <ul>
                        <li style="background-image: url(images/menus/thuc-pham-chuc-nang-1517387602.png)" >
                           <a class="a_parent" href="thuc-pham-chuc-nang-p1" title="Thực phẩm chức năng">
                           Thực phẩm chức năng                        </a>
                           <div id="box-sub-18" class="box-sub">
                              <ul>
                                 <li>
                                    <a href="vitamin-khoang-chat-p8" title="Vitamin - khoáng chất">Vitamin - khoáng chất </a>
                                 </li>
                                 <li>
                                    <a href="thuoc-bo-than-kinh-p10" title="Thuốc bổ thần kinh">Thuốc bổ thần kinh </a>
                                 </li>
                                 <li>
                                    <a href="dieu-tri-tieu-duong-p11" title="Điều trị tiểu đường">Điều trị tiểu đường </a>
                                 </li>
                                 <li>
                                    <a href="ho-tro-tuan-hoan-nao-p12" title="Hỗ trợ tuần hoàn não">Hỗ trợ tuần hoàn não </a>
                                 </li>
                                 <li>
                                    <a href="bo-than-–-tiet-nieu-p13" title="Bổ thận - Tiết niệu">Bổ thận - Tiết niệu </a>
                                 </li>
                                 <li>
                                    <a href="he-tieu-hoa-gan-p14" title="Hệ tiêu hóa - Gan">Hệ tiêu hóa - Gan </a>
                                 </li>
                                 <li>
                                    <a href="xuong-khop-p15" title="Xương khớp">Xương khớp </a>
                                 </li>
                                 <li>
                                    <a href="ho-tro-benh-huyet-ap-–-tim-mach-p16" title="Hỗ trợ bệnh huyết áp - Tim mạch">Hỗ trợ bệnh huyết áp - Tim mạch </a>
                                 </li>
                                 <li>
                                    <a href="suc-khoe-sinh-ly-nam-p17" title="Sức khỏe - Sinh lý nam">Sức khỏe - Sinh lý nam </a>
                                 </li>
                                 <li>
                                    <a href="suc-khoe-sinh-ly-nu-p18" title="Sức khỏe - Sinh lý nữ">Sức khỏe - Sinh lý nữ </a>
                                 </li>
                                 <li>
                                    <a href="mien-dich-giai-doc-p19" title="Miễn dịch - Giải độc">Miễn dịch - Giải độc </a>
                                 </li>
                                 <li>
                                    <a href="chong-viem-giam-dau-nhiem-khuan-p20" title="Chống viêm, giảm đau, nhiễm khuẩn">Chống viêm, giảm đau, nhiễm khuẩn </a>
                                 </li>
                                 <li>
                                    <a href="mat-tai-mui-hong-p21" title="Mắt, tai, Mũi họng">Mắt, tai, Mũi họng </a>
                                 </li>
                              </ul>
                           </div>
                           <!--end: .box-sub-->
                        </li>
                        <li style="background-image: url(images/menus/tinh-dau-1517387636.png)" >
                           <a class="a_parent" href="tinh-dau-p2" title="Tinh dầu">
                           Tinh dầu                        </a>
                           <div id="box-sub-19" class="box-sub">
                              <ul>
                                 <li>
                                    <a href="dau-nen-p23" title="Dầu nền">Dầu nền </a>
                                 </li>
                                 <li>
                                    <a href="san-pham-dac-tri-p24" title="Sản phẩm đặc trị">Sản phẩm đặc trị </a>
                                 </li>
                                 <li>
                                    <a href="den-nen-dot-tinh-dau-p25" title="Đèn nến đốt tinh dầu">Đèn nến đốt tinh dầu </a>
                                 </li>
                                 <li>
                                    <a href="den-dien-dot-tinh-dau-p26" title="Đèn điện đốt tinh dầu">Đèn điện đốt tinh dầu </a>
                                 </li>
                                 <li>
                                    <a href="tinh-dau-khac-p27" title="Tinh dầu khác">Tinh dầu khác </a>
                                 </li>
                                 <li>
                                    <a href="tinh-dau-organics-p22" title="Tinh dầu Organics">Tinh dầu Organics </a>
                                 </li>
                              </ul>
                           </div>
                           <!--end: .box-sub-->
                        </li>
                        <li style="background-image: url(images/menus/thuc-pham-giam-can-an-kieng-1517387699.png)" >
                           <a class="a_parent" href="thuc-pham-giam-can-an-kieng-p4" title="Thực phẩm giảm cân, ăn kiêng">
                           Thực phẩm giảm cân, ăn kiêng                        </a>
                           <div id="box-sub-21" class="box-sub">
                              <ul>
                                 <li>
                                    <a href="san-pham-giam-can-p1388" title="Sản phẩm giảm cân">Sản phẩm giảm cân </a>
                                 </li>
                                 <li>
                                    <a href="thuc-pham-thay-the-bua-an-p1389" title="Thực phẩm thay thế bữa ăn">Thực phẩm thay thế bữa ăn </a>
                                 </li>
                                 <li>
                                    <a href="san-pham-ho-tro-vitamin-thanh-loc-p1390" title="Sản phẩm hỗ trợ">Sản phẩm hỗ trợ </a>
                                 </li>
                              </ul>
                           </div>
                           <!--end: .box-sub-->
                        </li>
                        <li style="background-image: url(images/menus/ho-tro-dieu-tri-ung-thu-ung-buou-1517387719.png)" >
                           <a class="a_parent" href="ho-tro-dieu-tri-ung-thu-ung-buou-p5" title="Hỗ trợ điều trị ung thư, ung bướu">
                           Hỗ trợ điều trị ung thư, ung bướu                        </a>
                           <div id="box-sub-22" class="box-sub">
                              <ul>
                                 <li>
                                    <a href="fucoidan-p1359" title="Fucoidan">Fucoidan </a>
                                 </li>
                                 <li>
                                    <a href="nam-p1355" title="Nấm">Nấm </a>
                                 </li>
                                 <li>
                                    <a href="khuan-p1352" title="Khuẩn">Khuẩn </a>
                                 </li>
                                 <li>
                                    <a href="san-pham-ho-tro-dieu-tri-ung-thu-khac-p1357" title="Sản phẩm hỗ trợ điều trị ung thư khác">Sản phẩm hỗ trợ điều trị ung thư khác </a>
                                 </li>
                              </ul>
                           </div>
                           <!--end: .box-sub-->
                        </li>
                        <li style="background-image: url(images/menus/lam-dep-chong-lao-hoa-1517387738.png)" >
                           <a class="a_parent" href="lam-dep-chong-lao-hoa-p6" title="Làm đẹp, chống lão hóa">
                           Làm đẹp, chống lão hóa                        </a>
                           <div id="box-sub-23" class="box-sub">
                              <ul>
                                 <li>
                                    <a href="lam-dep-duong-da-p1368" title="Làm đẹp, dưỡng da">Làm đẹp, dưỡng da </a>
                                 </li>
                                 <li>
                                    <a href="duong-toc-mong-p1371" title="Dưỡng tóc, móng">Dưỡng tóc, móng </a>
                                 </li>
                                 <li>
                                    <a href="chong-lao-hoa-p1372" title="Chống lão hóa">Chống lão hóa </a>
                                 </li>
                                 <li>
                                    <a href="het-trung-ca-p1373" title="Hết trứng cá">Hết trứng cá </a>
                                 </li>
                                 <li>
                                    <a href="collagen-p1374" title="Collagen">Collagen </a>
                                 </li>
                              </ul>
                           </div>
                           <!--end: .box-sub-->
                        </li>
                        <li style="background-image: url(images/menus/suc-khoe-tre-em-1517387761.png)" >
                           <a class="a_parent" href="suc-khoe-tre-em-p7" title="Sức khỏe trẻ em">
                           Sức khỏe trẻ em                        </a>
                           <div id="box-sub-24" class="box-sub">
                              <ul>
                                 <li>
                                    <a href="bo-sung-vitamin-khoang-chat-p1403" title="Bổ sung vitamin, khoáng chất">Bổ sung vitamin, khoáng chất </a>
                                 </li>
                                 <li>
                                    <a href="ho-tro-tieu-hoa-p1404" title="Hỗ trợ tiêu hóa">Hỗ trợ tiêu hóa </a>
                                 </li>
                                 <li>
                                    <a href="tang-cuong-mien-dich-tre-em-p1405" title="Tăng cường miễn dịch trẻ em">Tăng cường miễn dịch trẻ em </a>
                                 </li>
                                 <li>
                                    <a href="ho-tro-dieu-tri-benh-tre-em-p1406" title="Hỗ trợ điều trị bệnh trẻ em">Hỗ trợ điều trị bệnh trẻ em </a>
                                 </li>
                              </ul>
                           </div>
                           <!--end: .box-sub-->
                        </li>
                        <li style="background-image: url(images/menus/san-pham-khuyen-mai-1517387799.png)" >
                           <a class="a_parent" href="khuyen-mai" title="Sản phẩm khuyến mãi">
                           Sản phẩm khuyến mãi                        </a>
                        </li>
                        <li class="show_add"><a href="javascript:void(0)">Xem thêm</a></li>
                     </ul>
                  </div>
                  <!--end: .bbm-menu-->
               </div>
               <!--end: .block-products-->        
            </div>
            <div class="menu_cat_prd box_search clearfix col-md-7">
               <div class="search-top cf">
                  <form action="danh-muc-san-pham-p0" name="search_form" id="search_form" action="index_submit" method="get" onsubmit="javascript: submit_form_search();
                     return false;" accept-charset="utf-8">
                     <input type="text" class="fl keyword" name="keyword" id="txt-search" value="" placeholder="Nhập từ khóa tìm kiếm" />
                     <input type="submit" id="bt-search" value=" " >
                     <input type='hidden'  name="module" value="product">
                     <input type='hidden'  id='link_search' value="" />
                     <input type='hidden' id='link_search2' value="tim-kiem-san-pham/" />
                     <input type='hidden'  name="view" value="cat">
                     <input type='hidden' id="ccode_search" name="ccode" value="">
                     <input type='hidden'  name="cid" id="cid" value="0">
                     <input type='hidden'  name="Itemid" value="9">
                  </form>
               </div>
            </div>
            <div class="div_cart clearfix col-md-2">
               <div class="cart">
                  <i class="icon_cart"></i>
                  <p class="text_giohang">Giỏ hàng</p>
                  <a href="javascript:void(0)" title="">(0) - Sản phẩm</a>
                  <a href="javascript:void(0)" title="" class="icon-mb"><img src="templates/version3/scss/images/shop-cart.png" alt=""><span>0</span></a>
                  <script>
                     $('.cart a').click(function (event) {
                         var c = 0;
                         if (c == 0) {
                             $('.mask,#shop-cart-alert').fadeIn();
                         }
                     });
                     $('#shop-cart-alert .close,#shop-cart-alert a,.mask,.popup_cart .close,#TB_window .box-popup .bp-title a').click(function () {
                         $('#shop-cart-alert,.mask,#TB_window').fadeOut();
                         $('.popup_cart,.mask,#TB_window').fadeOut();
                         $('.popup_cart .content,#TB_window .bp-content').text('');
                     });
                  </script>
               </div>
            </div>
         </div>
      </div>
      <section class="dd-menu">
         <div class="wrapper">
         </div>
         <!--end: .canvas-->
      </section>
      <section class="main-ctn">
         <div class="wrapper wrapper-news clearfix">
            <div class="breadcrumbs">
               <div class="wrapper">
                  <ul>
                     <li class="breadcrumb-item">
                        <a class="home" href="">Trang chủ</a>
                     </li>
                     <li class="breadcrumb-item">
                        <a itemprop="url" href="tin-tuc" title="Tin tức"><span itemprop="title">Tin tức</span></a>
                     </li>
                  </ul>
               </div>
            </div>
            <!--end: .breadcrumbs-->
            <aside id="aside">
               <div id="block-72" class="block-catsmenu block-catsmenu-news" style="float:none;margin-bottom:20px;">
                  <div class="sidebar-heading">
                     Danh mục tin tức<span class="show-cat">
                  </div>
                  <!--end: .sidebar-heading-->
                  <div class="sidebar-content">
                     <ul class="cats">
                        <li class="menu-1468  "><a href="lam-dep-va-suc-khoe-n1468" title="Làm đẹp và sức khỏe">Làm đẹp và sức khỏe</a></li>
                        <li class="menu-1473  "><a href="kien-thuc-benh-n1473" title="Kiến thức bệnh">Kiến thức bệnh</a></li>
                        <li class="menu-1479  "><a href="kien-thuc-ung-thu-1479-n1479" title="Kiến thức ung thư">Kiến thức ung thư</a></li>
                        <li class="menu-1424  "><a href="cau-hoi-thuong-gap-n1424" title="Câu hỏi thường gặp">Câu hỏi thường gặp</a></li>
                        <li class="menu-57  "><a href="tin-khuyen-mai-n57" title="Tin khuyến mại">Tin khuyến mại</a></li>
                        <li class="menu-1410  "><a href="ma-giam-gia-n1410" title="Mã giảm giá">Mã giảm giá</a></li>
                     </ul>
                  </div>
                  <!--end: .sidebar-content-->
               </div>
               <!--end: .block-catsmenu-->
               <div id="block-116" class="block-product block-product-aside_slideshow_price" style="margin-top:20px;">
                  <div class="aside-heading">
                     sản phẩm tiêu biểu    
                  </div>
                  <!--end: .aside-heading-->
                  <div class="aside-content clearfix">
                     <ul>
                        <li class="product-item">
                           <div class="inner">
                              <a class="thumb" title="GREEN CALCIUM 30 VIÊN - BỔ SUNG CANXI HỮU CƠ CHO BÀ BẦU VÀ TRẺ NHỎ" href="green-calcium-30-vien-bo-sung-canxi-huu-co-cho-ba-bau-pd638">
                              <span><img alt="GREEN CALCIUM 30 VIÊN - BỔ SUNG CANXI HỮU CƠ CHO BÀ BẦU VÀ TRẺ NHỎ" src="images/products/2018/09/10/small/green-calcium-30-vien-bo-sung-canxi-huu-co-cho-ba-bau-1536566816.png" onerror="this.src='images/no-image.jpg'"></span>
                              </a>
                              <div class="heading">
                                 <a title="GREEN CALCIUM 30 VIÊN - BỔ SUNG CANXI HỮU CƠ CHO BÀ BẦU VÀ TRẺ NHỎ" href="green-calcium-30-vien-bo-sung-canxi-huu-co-cho-ba-bau-pd638">GREEN CALCIUM 30 VIÊN - BỔ SUNG CANXI HỮU CƠ CHO BÀ BẦU VÀ TRẺ NHỎ</a>
                              </div>
                              <div class="price">
                                 195.000 đ&nbsp;&nbsp;
                              </div>
                           </div>
                           <!--end: .inner-->
                        </li>
                        <!-- .product-item-->
                        <li class="product-item">
                           <div class="inner">
                              <a class="thumb" title="COMBO ZINC GLUCONATE + PEDIA POLY-VITE DROPS - BỘ ĐÔI HOÀN HẢO GIÚP BÉ PHÁT TRIỂN TOÀN DIỆN" href="combo-zinc-gluconate-pedia-poly-vite-drops-bo-doi-hoan-hao-giup-be-khoe-manh-pd631">
                              <span><img alt="COMBO ZINC GLUCONATE + PEDIA POLY-VITE DROPS - BỘ ĐÔI HOÀN HẢO GIÚP BÉ PHÁT TRIỂN TOÀN DIỆN" src="images/products/2018/09/19/small/combo-zinc-gluconate-pedia-poly-vite-drops-bo-doi-hoan-hao-giup-be-khoe-manh-1537301963.png" onerror="this.src='images/no-image.jpg'"></span>
                              </a>
                              <div class="heading">
                                 <a title="COMBO ZINC GLUCONATE + PEDIA POLY-VITE DROPS - BỘ ĐÔI HOÀN HẢO GIÚP BÉ PHÁT TRIỂN TOÀN DIỆN" href="combo-zinc-gluconate-pedia-poly-vite-drops-bo-doi-hoan-hao-giup-be-khoe-manh-pd631">COMBO ZINC GLUCONATE + PEDIA POLY-VITE DROPS - BỘ ĐÔI HOÀN HẢO GIÚP BÉ PHÁT TRIỂN TOÀN DIỆN</a>
                              </div>
                              <div class="price">
                                 445.000 đ&nbsp;&nbsp;
                              </div>
                           </div>
                           <!--end: .inner-->
                        </li>
                        <!-- .product-item-->
                        <li class="product-item">
                           <div class="inner">
                              <a class="thumb" title="FUCOIDAN MAX – FUCOIDAN HÀN QUỐC, HỖ TRỢ PHÒNG VÀ ĐIỀU TRỊ UNG THƯ" href="fucoidan-max-–-fucoidan-han-quoc-ho-tro-phong-va-dieu-tri-ung-thu-pd628">
                              <span><img alt="FUCOIDAN MAX – FUCOIDAN HÀN QUỐC, HỖ TRỢ PHÒNG VÀ ĐIỀU TRỊ UNG THƯ" src="images/products/2018/06/27/small/fucoidan-max-–-fucoidan-han-quoc-ho-tro-phong-va-dieu-tri-ung-thu-1530083514.png" onerror="this.src='images/no-image.jpg'"></span>
                              </a>
                              <div class="heading">
                                 <a title="FUCOIDAN MAX – FUCOIDAN HÀN QUỐC, HỖ TRỢ PHÒNG VÀ ĐIỀU TRỊ UNG THƯ" href="fucoidan-max-–-fucoidan-han-quoc-ho-tro-phong-va-dieu-tri-ung-thu-pd628">FUCOIDAN MAX – FUCOIDAN HÀN QUỐC, HỖ TRỢ PHÒNG VÀ ĐIỀU TRỊ UNG THƯ</a>
                              </div>
                              <div class="price">
                                 5.900.000 đ&nbsp;&nbsp;
                              </div>
                           </div>
                           <!--end: .inner-->
                        </li>
                        <!-- .product-item-->
                     </ul>
                  </div>
                  <!--end: .aside-content-->
               </div>
               <!--end: #block-116-->
            </aside>
            <!--end: #aside-->
            <section id="news-content">
               <p class="title_news">Tin tức</p>
               <div id="block-114" class="block-news block-news-default" style="float:none;">
                  <div class="block-news-content clearfix">
                     <article class="item-featured item-1">
                        <a class="thumb" href="mach-me-cac-loai-la-tam-phong-ngua-cac-benh-ngoai-da-cho-be-so-sinh-nd813" title="Mách mẹ các loại lá tắm phòng ngừa các bệnh ngoài da cho bé sơ sinh">
                        <img src="images/news/2018/09/20large/mach-me-cac-loai-la-tam-phong-ngua-cac-benh-ngoai-da-cho-be-so-sinh-1537439799.jpg" onerror="this.src='images/news/2018/09/20/large/mach-me-cac-loai-la-tam-phong-ngua-cac-benh-ngoai-da-cho-be-so-sinh-1537439799.jpg'" alt="Mách mẹ các loại lá tắm phòng ngừa các bệnh ngoài da cho bé sơ sinh" />
                        </a>
                        <h2 class="headding"><a href="mach-me-cac-loai-la-tam-phong-ngua-cac-benh-ngoai-da-cho-be-so-sinh-nd813" title="Mách mẹ các loại lá tắm phòng ngừa các bệnh ngoài da cho bé sơ sinh">Mách mẹ các loại lá tắm phòng ngừa các bệnh ngoài da cho bé sơ sinh</a></h2>
                        <div class="date">20/09/2018 | 17:28</div>
                        <p class="sumary">Các thiên thần nhỏ bé khi vừa chào đời có làn da cực kỳ mỏng và nhạy cảm vì hệ miễn dịch của bé chưa hoàn thiên, rất dễ bị tác động của các yếu tố môi trường. Vì vậy rất...<a href="mach-me-cac-loai-la-tam-phong-ngua-cac-benh-ngoai-da-cho-be-so-sinh-nd813" style="color:#ff9600"> Xem thêm >></a></p>
                     </article>
                     <!--end: .item-featured-->
                     <div class="list">
                        <article class="item item-2 clearfix">
                           <a class="thumb" href="muon-mua-okinawa-fucoidan-nhat-chinh-hang-hay-luu-y-3-dieu-duoi-day-nd812" title="Muốn mua Okinawa Fucoidan Nhật chính hãng hãy lưu ý 3 điều dưới đây">
                           <img src="images/news/2018/08/16/small/muon-mua-okinawa-fucoidan-nhat-chinh-hang-hay-luu-y-3-dieu-duoi-day-1534405641.png" alt="Muốn mua Okinawa Fucoidan Nhật chính hãng hãy lưu ý 3 điều dưới đây" />
                           </a>
                           <h2 class="headding"><a href="muon-mua-okinawa-fucoidan-nhat-chinh-hang-hay-luu-y-3-dieu-duoi-day-nd812" title="Muốn mua Okinawa Fucoidan Nhật chính hãng hãy lưu ý 3 điều dưới đây">Muốn mua Okinawa Fucoidan Nhật chính hãng hãy lưu ý 3 điều dưới đây</a></h2>
                           <div class="date">16/08/2018 | 14:38</div>
                        </article>
                        <!--end: .item-->
                        <article class="item item-3 clearfix">
                           <a class="thumb" href="9-loai-trai-cay-giau-canxi-me-an-nhieu-cho-con-cao-lon-thong-minh-nd811" title="9 loại trái cây giàu canxi, mẹ ăn nhiều cho con cao lớn, thông minh">
                           <img src="images/news/2018/07/05/small/9-loai-trai-cay-giau-canxi-me-an-nhieu-cho-con-cao-lon-thong-minh-1530775803.png" alt="9 loại trái cây giàu canxi, mẹ ăn nhiều cho con cao lớn, thông minh" />
                           </a>
                           <h2 class="headding"><a href="9-loai-trai-cay-giau-canxi-me-an-nhieu-cho-con-cao-lon-thong-minh-nd811" title="9 loại trái cây giàu canxi, mẹ ăn nhiều cho con cao lớn, thông minh">9 loại trái cây giàu canxi, mẹ ăn nhiều cho con cao lớn, thông minh</a></h2>
                           <div class="date">05/07/2018 | 14:26</div>
                        </article>
                        <!--end: .item-->
                        <article class="item item-4 clearfix">
                           <a class="thumb" href="vui-tet-thieu-nhi-san-ngay-qua-khung-nd808" title="Vui tết thiếu nhi-Săn ngay quà khủng">
                           <img src="images/news/2018/05/30/small/vui-tet-thieu-nhi-san-ngay-qua-khung-1527674600.jpg" alt="Vui tết thiếu nhi-Săn ngay quà khủng" />
                           </a>
                           <h2 class="headding"><a href="vui-tet-thieu-nhi-san-ngay-qua-khung-nd808" title="Vui tết thiếu nhi-Săn ngay quà khủng">Vui tết thiếu nhi-Săn ngay quà khủng</a></h2>
                           <div class="date">30/05/2018 | 17:00</div>
                        </article>
                        <!--end: .item-->
                     </div>
                     <!--end: .list-->
                  </div>
                  <!--end: .block-news-content-->
               </div>
               <!-- #block-114-->
               <div id="block-95" class="block-news block-news-cat" style="float:none;margin-top:20px;">
                  <div class="block-title">
                     <a title="Làm đẹp và sức khỏe" href="lam-dep-va-suc-khoe-n1468">Làm đẹp và sức khỏe</a>
                  </div>
                  <!--end: .block-title-->
                  <div class="block-content clearfix">
                     <article class="item-top item-1 clearfix col-md-8">
                        <a class="thumb" href="mach-me-cac-loai-la-tam-phong-ngua-cac-benh-ngoai-da-cho-be-so-sinh-nd813" title="Mách mẹ các loại lá tắm phòng ngừa các bệnh ngoài da cho bé sơ sinh">
                        <img src="images/news/2018/09/20/resize/mach-me-cac-loai-la-tam-phong-ngua-cac-benh-ngoai-da-cho-be-so-sinh-1537439799.jpg" alt="Mách mẹ các loại lá tắm phòng ngừa các bệnh ngoài da cho bé sơ sinh" />
                        </a>
                        <a class="thumb thumb_mb" href="mach-me-cac-loai-la-tam-phong-ngua-cac-benh-ngoai-da-cho-be-so-sinh-nd813" title="Mách mẹ các loại lá tắm phòng ngừa các bệnh ngoài da cho bé sơ sinh">
                        <img src="images/news/2018/09/20/original/mach-me-cac-loai-la-tam-phong-ngua-cac-benh-ngoai-da-cho-be-so-sinh-1537439799.jpg" alt="Mách mẹ các loại lá tắm phòng ngừa các bệnh ngoài da cho bé sơ sinh" />
                        </a>
                        <div class="info clearfix">
                           <h2 class="headding"><a href="mach-me-cac-loai-la-tam-phong-ngua-cac-benh-ngoai-da-cho-be-so-sinh-nd813" title="Mách mẹ các loại lá tắm phòng ngừa các bệnh ngoài da cho bé sơ sinh">Mách mẹ các loại lá tắm phòng ngừa các bệnh ngoài da cho bé sơ sinh</a></h2>
                           <p class="date">20/09/2018</p>
                           <p class="summary">Các thiên thần nhỏ bé khi vừa chào đời có làn da cực kỳ mỏng và nhạy cảm vì hệ miễn dịch của bé chưa hoàn thiên, rất dễ bị tác động của các yếu tố môi trường. Vì vậy rất dễ...</p>
                        </div>
                     </article>
                     <!--end: .item-top-->
                     <div class="list clearfix col-md-4">
                        <ul>
                           <li><a href="muon-mua-okinawa-fucoidan-nhat-chinh-hang-hay-luu-y-3-dieu-duoi-day-nd812" title="Muốn mua Okinawa Fucoidan Nhật chính hãng hãy lưu ý 3 điều dưới đây">Muốn mua Okinawa Fucoidan Nhật chính hãng hãy lưu ý 3 điều dưới đây</a></li>
                           <li><a href="9-loai-trai-cay-giau-canxi-me-an-nhieu-cho-con-cao-lon-thong-minh-nd811" title="9 loại trái cây giàu canxi, mẹ ăn nhiều cho con cao lớn, thông minh">9 loại trái cây giàu canxi, mẹ ăn nhiều cho con cao lớn, thông minh</a></li>
                           <li><a href="tai-sao-ba-bau-nen-bo-sung-canxi-huu-co-nd807" title="Tại sao bà bầu nên bổ sung canxi hữu cơ?">Tại sao bà bầu nên bổ sung canxi hữu cơ?</a></li>
                           <li><a href="vitamin-tong-hop-f1-care-co-tac-dung-chong-nghen-khong-nd806" title="Vitamin tổng hợp F1 Care có tác dụng chống nghén không?">Vitamin tổng hợp F1 Care có tác dụng chống nghén không?</a></li>
                        </ul>
                     </div>
                     <!--end: .list-->
                  </div>
                  <!--end: .block-content-->
               </div>
               <!-- #block-95-->
               <div id="block-75" class="block-news block-news-cat" style="float:none;margin-top:20px;">
                  <div class="block-title">
                     <a title="Kiến thức bệnh" href="kien-thuc-benh-n1473">Kiến thức bệnh</a>
                  </div>
                  <!--end: .block-title-->
                  <div class="block-content clearfix">
                     <article class="item-top item-1 clearfix col-md-8">
                        <a class="thumb" href="hoi-mieng-canh-bao-cac-benh-nguy-hiem-nd16" title="Hôi miệng cảnh báo các bệnh nguy hiểm">
                        <img src="images/news/2018/04/16/resize/hoi-mieng-canh-bao-cac-benh-nguy-hiem-1523868397.jpg" alt="Hôi miệng cảnh báo các bệnh nguy hiểm" />
                        </a>
                        <a class="thumb thumb_mb" href="hoi-mieng-canh-bao-cac-benh-nguy-hiem-nd16" title="Hôi miệng cảnh báo các bệnh nguy hiểm">
                        <img src="images/news/2018/04/16/original/hoi-mieng-canh-bao-cac-benh-nguy-hiem-1523868397.jpg" alt="Hôi miệng cảnh báo các bệnh nguy hiểm" />
                        </a>
                        <div class="info clearfix">
                           <h2 class="headding"><a href="hoi-mieng-canh-bao-cac-benh-nguy-hiem-nd16" title="Hôi miệng cảnh báo các bệnh nguy hiểm">Hôi miệng cảnh báo các bệnh nguy hiểm</a></h2>
                           <p class="date">23/03/2018</p>
                           <p class="summary">Các nhà khoa học đã chỉ ra rằng, hôi miệng còn có thể là nguyên nhân bạn mắc phải các bệnh về gan, phổi, thận hay dạ dày. Cùng tìm hiểu nguyên nhân vì sao lại như vậy nhé!</p>
                        </div>
                     </article>
                     <!--end: .item-top-->
                     <div class="list clearfix col-md-4">
                        <ul>
                           <li><a href="nguyen-nhan-khien-chi-em-mac-benh-ve-phu-khoa-nd11" title="Nguyên nhân khiến chị em mắc bệnh về phụ khoa">Nguyên nhân khiến chị em mắc bệnh về phụ khoa</a></li>
                           <li><a href="su-that-thu-vi-ve-thuoc-paracetamol-nd12" title="Sự thật thú vị về thuốc paracetamol">Sự thật thú vị về thuốc paracetamol</a></li>
                           <li><a href="nhung-can-benh-ung-thu-tre-hay-mac-phai-nd10" title="Những căn bệnh ung thư trẻ hay mắc phải">Những căn bệnh ung thư trẻ hay mắc phải</a></li>
                           <li><a href="con-mac-benh-tu-ky-vi-su-vo-tam-cua-bo-me-nd5" title="Con mắc bệnh tự kỷ vì sự vô tâm của bố mẹ">Con mắc bệnh tự kỷ vì sự vô tâm của bố mẹ</a></li>
                        </ul>
                     </div>
                     <!--end: .list-->
                  </div>
                  <!--end: .block-content-->
               </div>
               <!-- #block-75-->
               <div id="block-97" class="block-news block-news-cat" style="float:none;margin-top:20px;">
                  <div class="block-title">
                     <a title="Kiến thức ung thư" href="kien-thuc-ung-thu-1479-n1479">Kiến thức ung thư</a>
                  </div>
                  <!--end: .block-title-->
                  <div class="block-content clearfix">
                     <article class="item-top item-1 clearfix col-md-8">
                        <a class="thumb" href="tu-lam-“than-duoc”-giup-ca-nha-phong-chong-ung-thu-nd801" title="Tự làm “thần dược” giúp cả nhà phòng chống ung thư">
                        <img src="images/news/2018/05/14/resize/tu-lam-“than-duoc”-giup-ca-nha-phong-chong-ung-thu-1526284819.jpg" alt="Tự làm “thần dược” giúp cả nhà phòng chống ung thư" />
                        </a>
                        <a class="thumb thumb_mb" href="tu-lam-“than-duoc”-giup-ca-nha-phong-chong-ung-thu-nd801" title="Tự làm “thần dược” giúp cả nhà phòng chống ung thư">
                        <img src="images/news/2018/05/14/original/tu-lam-“than-duoc”-giup-ca-nha-phong-chong-ung-thu-1526284819.jpg" alt="Tự làm “thần dược” giúp cả nhà phòng chống ung thư" />
                        </a>
                        <div class="info clearfix">
                           <h2 class="headding"><a href="tu-lam-“than-duoc”-giup-ca-nha-phong-chong-ung-thu-nd801" title="Tự làm “thần dược” giúp cả nhà phòng chống ung thư">Tự làm “thần dược” giúp cả nhà phòng chống ung thư</a></h2>
                           <p class="date">14/05/2018</p>
                           <p class="summary">Trong những năm gần đây, tỏi đen được xem là “siêu thực phẩm” bởi công dụng có thể phòng ngừa và chữa được nhiều loại bệnh đặc biệt là ung thư. Song giá thành của tỏi đen lại...</p>
                        </div>
                     </article>
                     <!--end: .item-top-->
                     <div class="list clearfix col-md-4">
                        <ul>
                           <li><a href="fucoidan-bi-quyet-chong-ung-thu-nhu-nguoi-nhat-nd616" title="Fucoidan - bí quyết chống ung thư như người Nhật">Fucoidan - bí quyết chống ung thư như người Nhật</a></li>
                           <li><a href="hop-chat-fucoidan-mang-lai-suc-khoe-va-hy-vong-cho-benh-nhan-ung-thu-nd712" title="'Hợp chất Fucoidan mang lại sức khỏe và hy vọng' cho bệnh nhân ung thư">'Hợp chất Fucoidan mang lại sức khỏe và hy vọng' cho bệnh nhân ung thư</a></li>
                           <li><a href="nhung-thu-pham-gay-ung-thu-vom-hong-va-cach-phong-tranh-nd707" title="Những thủ phạm gây ung thư vòm họng và cách phòng tránh">Những thủ phạm gây ung thư vòm họng và cách phòng tránh</a></li>
                           <li><a href="cach-tot-nhat-de-giam-tac-dung-phu-cua-hoa-tri-nd706" title="Cách tốt nhất để giảm tác dụng phụ của hóa trị">Cách tốt nhất để giảm tác dụng phụ của hóa trị</a></li>
                        </ul>
                     </div>
                     <!--end: .list-->
                  </div>
                  <!--end: .block-content-->
               </div>
               <!-- #block-97-->
               <div id="block-119" class="block-news block-news-cat" style="float:none;margin-top:20px;">
                  <div class="block-title">
                     <a title="Câu hỏi thường gặp" href="cau-hoi-thuong-gap-n1424">Câu hỏi thường gặp</a>
                  </div>
                  <!--end: .block-title-->
                  <div class="block-content clearfix">
                     <article class="item-top item-1 clearfix col-md-8">
                        <a class="thumb" href="dia-chi-mua-vitamin-tong-hop-f1-care-complex-uy-tin-tai-ha-noi-nd805" title="Địa chỉ mua vitamin tổng hợp F1 Care Complex uy tín tại Hà Nội">
                        <img src="images/news/2018/05/18/resize/dia-chi-mua-vitamin-tong-hop-f1-care-complex-uy-tin-tai-ha-noi-1526627227.jpg" alt="Địa chỉ mua vitamin tổng hợp F1 Care Complex uy tín tại Hà Nội" />
                        </a>
                        <a class="thumb thumb_mb" href="dia-chi-mua-vitamin-tong-hop-f1-care-complex-uy-tin-tai-ha-noi-nd805" title="Địa chỉ mua vitamin tổng hợp F1 Care Complex uy tín tại Hà Nội">
                        <img src="images/news/2018/05/18/original/dia-chi-mua-vitamin-tong-hop-f1-care-complex-uy-tin-tai-ha-noi-1526627227.jpg" alt="Địa chỉ mua vitamin tổng hợp F1 Care Complex uy tín tại Hà Nội" />
                        </a>
                        <div class="info clearfix">
                           <h2 class="headding"><a href="dia-chi-mua-vitamin-tong-hop-f1-care-complex-uy-tin-tai-ha-noi-nd805" title="Địa chỉ mua vitamin tổng hợp F1 Care Complex uy tín tại Hà Nội">Địa chỉ mua vitamin tổng hợp F1 Care Complex uy tín tại Hà Nội</a></h2>
                           <p class="date">18/05/2018</p>
                           <p class="summary">Để thuận tiện cho các mẹ bầu trong việc tìm mua sản phẩm Vitamin tổng hợp F1 Care Complex, nhathuoc365.vn xin gửi đến các mẹ danh sách các nhà thuốc uy tín tại Hà Nội đang...</p>
                        </div>
                     </article>
                     <!--end: .item-top-->
                     <div class="list clearfix col-md-4">
                        <ul>
                           <li><a href="mua-vitamin-tong-hop-f1-care-complex-o-dau-nd802" title="Mua vitamin tổng hợp F1 Care Complex ở đâu?">Mua vitamin tổng hợp F1 Care Complex ở đâu?</a></li>
                           <li><a href="thuoc-sat-nao-tot-cho-ba-bau-nd798" title="Thuốc sắt nào tốt cho bà bầu?">Thuốc sắt nào tốt cho bà bầu?</a></li>
                           <li><a href="co-nen-dung-vitamin-b6-de-giam-cac-trieu-chung-om-nghen-thai-ky-nd797" title="Có nên dùng vitamin B6 để giảm các triệu chứng ốm nghén thai kỳ?">Có nên dùng vitamin B6 để giảm các triệu chứng ốm nghén thai kỳ?</a></li>
                           <li><a href="nghen-ba-thang-dau-nen-an-gi-nd796" title="Nghén ba tháng đầu nên ăn gì?">Nghén ba tháng đầu nên ăn gì?</a></li>
                        </ul>
                     </div>
                     <!--end: .list-->
                  </div>
                  <!--end: .block-content-->
               </div>
               <!-- #block-119-->
               <div id="block-146" class="block-news block-news-cat" style="float:none;margin-top:20px;">
                  <div class="block-title">
                     <a title="Tin khuyến mại" href="tin-khuyen-mai-n57">Tin khuyến mại</a>
                  </div>
                  <!--end: .block-title-->
                  <div class="block-content clearfix">
                     <article class="item-top item-1 clearfix col-md-8">
                        <a class="thumb" href="vui-tet-thieu-nhi-san-ngay-qua-khung-nd808" title="Vui tết thiếu nhi-Săn ngay quà khủng">
                        <img src="images/news/2018/05/30/resize/vui-tet-thieu-nhi-san-ngay-qua-khung-1527674600.jpg" alt="Vui tết thiếu nhi-Săn ngay quà khủng" />
                        </a>
                        <a class="thumb thumb_mb" href="vui-tet-thieu-nhi-san-ngay-qua-khung-nd808" title="Vui tết thiếu nhi-Săn ngay quà khủng">
                        <img src="images/news/2018/05/30/original/vui-tet-thieu-nhi-san-ngay-qua-khung-1527674600.jpg" alt="Vui tết thiếu nhi-Săn ngay quà khủng" />
                        </a>
                        <div class="info clearfix">
                           <h2 class="headding"><a href="vui-tet-thieu-nhi-san-ngay-qua-khung-nd808" title="Vui tết thiếu nhi-Săn ngay quà khủng">Vui tết thiếu nhi-Săn ngay quà khủng</a></h2>
                           <p class="date">30/05/2018</p>
                           <p class="summary">Nhân ngày quốc tế thiếu nhi 1/6, Nhà thuốc 365 triển khai chương trình khuyến mại đặc biệt. Giảm ngay 16% cho khách hàng đặt mua các sản phẩm dành cho trẻ em. Mẹ nhanh tay...</p>
                        </div>
                     </article>
                     <!--end: .item-top-->
                     <div class="list clearfix col-md-4">
                        <ul>
                           <li><a href="khuyen-mai-sieu-hot-thang-52018-nd786" title="KHUYẾN MẠI SIÊU HOT THÁNG 5/2018">KHUYẾN MẠI SIÊU HOT THÁNG 5/2018</a></li>
                           <li><a href="ket-noi-yeu-thuong-se-chia-kien-thuc-voi-le-hoi-toy-story-2-nd748" title="Kết nối yêu thương, sẻ chia kiến thức với lễ hội Toy Story 2">Kết nối yêu thương, sẻ chia kiến thức với lễ hội Toy Story 2</a></li>
                           <li><a href="le-hoi-toy-story-2-–-noi-gan-ket-me-va-be-nd746" title="Lễ hội Toy Story 2 – Kết nối yêu thương, sẻ chia kiến thức">Lễ hội Toy Story 2 – Kết nối yêu thương, sẻ chia kiến thức</a></li>
                           <li><a href="tung-bung-le-hoi-toy-story-cho-be-yeu-nd744" title="Tưng bừng “Lễ Hội Toy Story 2” cho bé yêu">Tưng bừng “Lễ Hội Toy Story 2” cho bé yêu</a></li>
                        </ul>
                     </div>
                     <!--end: .list-->
                  </div>
                  <!--end: .block-content-->
               </div>
               <!-- #block-146-->
               <div id="block-117" class="block-news block-news-cat" style="float:none;margin-top:20px;">
                  <div class="block-title">
                     <a title="Mã giảm giá" href="ma-giam-gia-n1410">Mã giảm giá</a>
                  </div>
                  <!--end: .block-title-->
                  <div class="block-content clearfix">
                     <article class="item-top item-1 clearfix col-md-8">
                        <a class="thumb" href="ly-do-khach-hang-nen-mua-san-pham-tai-nhathuoc365-vn-nd635" title="Lý do khách hàng nên mua sản phẩm tại nhathuoc365.vn">
                        <img src="images/news/2018/04/20/resize/ly-do-khach-hang-nen-mua-san-pham-tai-nhathuoc365-vn-1524197781.jpg" alt="Lý do khách hàng nên mua sản phẩm tại nhathuoc365.vn" />
                        </a>
                        <a class="thumb thumb_mb" href="ly-do-khach-hang-nen-mua-san-pham-tai-nhathuoc365-vn-nd635" title="Lý do khách hàng nên mua sản phẩm tại nhathuoc365.vn">
                        <img src="images/news/2018/04/20/original/ly-do-khach-hang-nen-mua-san-pham-tai-nhathuoc365-vn-1524197781.jpg" alt="Lý do khách hàng nên mua sản phẩm tại nhathuoc365.vn" />
                        </a>
                        <div class="info clearfix">
                           <h2 class="headding"><a href="ly-do-khach-hang-nen-mua-san-pham-tai-nhathuoc365-vn-nd635" title="Lý do khách hàng nên mua sản phẩm tại nhathuoc365.vn">Lý do khách hàng nên mua sản phẩm tại nhathuoc365.vn</a></h2>
                           <p class="date">19/10/2017</p>
                           <p class="summary">Mua hàng tại 1 địa chỉ uy tín, đáng tin cậy, bạn không bao giờ phải lo lắng về chất lượng sản phẩm (Nhà thuốc 365 đạt chứng nhận danh hiệu “Sản phẩm, dịch vụ uy tín chất...</p>
                        </div>
                     </article>
                     <!--end: .item-top-->
                     <div class="list clearfix col-md-4">
                        <ul>
                           <li><a href="huong-dan-cach-nhan-va-su-dung-voucher-50-000d-nd132" title="Hướng dẫn cách nhận và sử dụng voucher 50.000đ">Hướng dẫn cách nhận và sử dụng voucher 50.000đ</a></li>
                        </ul>
                     </div>
                     <!--end: .list-->
                  </div>
                  <!--end: .block-content-->
               </div>
               <!-- #block-117-->        
            </section>
            <!--end: #content-->
            <div class="clearfix"></div>
         </div>
      </section>
      <div class="banner_left">
      </div>
      <div class="banner_right">
      </div>
      <!-- Google Tag Manager (noscript) -->
      <noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-NQ64KT6"height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
      <!-- End Google Tag Manager (noscript) -->
      <footer>
         <div class="info">
            <div class="wrapper">
               <div class="footer_l clearfix">
                  <div class="col col-xs-6 col-md-4">
                     <p class="tit_2">Thông tin liên hệ</p>
                     <span class="addres_">Địa chỉ: N01-T2 Khu đô thị Ngoại Giao Đoàn Bắc Từ Liêm Hà Nội</span>
                     <span class="tele_">Điện thoại: 0943.48.49.50</br>Mobile: 1800 8155</span>
                     <span class="email_">Email: chamsockhachhang.nt365@gmail.com</span>
                  </div>
                  <div class="col col-xs-6 col-md-4">
                     <p class="tit_2">Về chúng tôi</p>
                     <ul>
                        <li class="menu-31  selected"><a href="lien-he" title="Liên hệ">Liên hệ</a></li>
                        <li class="menu-30  "><a href="cau-hoi-thuong-gap-st3" title="Câu hỏi thường gặp">Câu hỏi thường gặp</a></li>
                        <li class="menu-29  "><a href="chinh-sach-bao-mat-st2" title="Chính sách bảo mật">Chính sách bảo mật</a></li>
                        <li class="menu-28  "><a href="thoa-thuan-nguoi-dung-st4" title="Quy định sử dụng">Quy định sử dụng</a></li>
                        <li class="menu-27  "><a href="nhathuoc365vn-nha-thuoc-truc-tuyen-hang-dau-viet-nam-st1" title="Giới thiệu về công ty">Giới thiệu về công ty</a></li>
                     </ul>
                  </div>
                  <div class="col col-xs-6 col-md-4">
                     <p class="tit_2">Dịch vụ & hỗ trợ</p>
                     <ul>
                        <li class="menu-36  selected"><a href="chinh-sach-doi-tra-hang-hoa-tai-nhathuoc365vn-st5" title="Chính sách đổi hàng">Chính sách đổi hàng</a></li>
                        <li class="menu-34  "><a href="chinh-sach-van-chuyen-hang-hoa-st9" title="Chính sách vận chuyển">Chính sách vận chuyển</a></li>
                        <li class="menu-33  "><a href="phuong-thuc-thanh-toan-st7" title="Hình thức thanh toán">Hình thức thanh toán</a></li>
                        <li class="menu-32  "><a href="cach-thuc-mua-hang-st8" title="Hướng dẫn mua hàng">Hướng dẫn mua hàng</a></li>
                     </ul>
                  </div>
               </div>
               <div class="footer_r clearfix">
                  <p class="tit_2">Liên kết Facebook</p>
                  <div class="block-fanpage">
                     <div class="fb-page" data-href="https://www.facebook.com/Nhathuoc365/?ref=br_rs" data-small-header="true" data-adapt-container-width="true" data-hide-cover="true" data-show-facepile="true">
                        <blockquote cite="https://www.facebook.com/Nhathuoc365/?ref=br_rs" class="fb-xfbml-parse-ignore"><a href="https://www.facebook.com/Nhathuoc365/?ref=br_rs">nhathuoc365</a></blockquote>
                     </div>
                  </div>
               </div>
            </div>
         </div>
         <div class="register_new_footer">
            <div class="get_news clearfix">
               <form action="#" id="frmGetNews" method="post" accept-charset="utf-8">
                  <p class="tit_f">Đăng ký nhận bản tin</p>
                  <p>Chúng tôi sẽ gửi tất cả các thông tin khuyến mại và chương trình sale off của Nhathuoc365 đến bạn!</p>
                  <div>
                     <input type="email" id="EmailGetNews" name="" value="" placeholder="Email của bạn...">
                     <a href="javascript:void(0)" title="" class="button" onclick="validEmailGetNews('male');">Đăng ký</a>
                  </div>
               </form>
               <div class="social">
                  <p class="tit_f">Thanh toán</p>
                  <p>Chúng tôi cung cấp các giải pháp thanh toán tiện lợi cho bạn</p>
                  <img src="templates/version3/scss/images/thanh_toan.jpg">
                  <img style="width: 115px;padding-top: 15px" src="templates/version3/images/register-stamp.png">
               </div>
               <div class="clearfix"></div>
               <div class="ban_quyen">
                  <p>Copyright © 2012 Bản quyền thuộc về Nhathuoc365. Thiết kế web: <a href="http://finalstyle.com/" target="blank_" style="color: #fff">Finalstyle</a></p>
               </div>
            </div>
         </div>
      </footer>
      <a href="tel:1800 8155" class="call_me clearfix">
      <img src="templates/version3/scss/images/phone_1.png">
      1800 8155    </a>
      <a href="#top" class="cd-top">Top</a>
      <div id="fb-root"></div>
      <script>(function (d, s, id) {
         var js, fjs = d.getElementsByTagName(s)[0];
         if (d.getElementById(id))
             return;
         js = d.createElement(s);
         js.id = id;
         js.src = "//connect.facebook.net/en_GB/sdk.js#xfbml=1&version=v2.6&appId=1390454794383682";
         fjs.parentNode.insertBefore(js, fjs);
         }(document, 'script', 'facebook-jssdk'));
      </script>
      <script type='text/javascript'>window._sbzq||function(e){e._sbzq=[];var t=e._sbzq;t.push(["_setAccount",11491]);var n=e.location.protocol=="https:"?"https:":"http:";var r=document.createElement("script");r.type="text/javascript";r.async=true;r.src=n+"//static.subiz.com/public/js/loader.js";var i=document.getElementsByTagName("script")[0];i.parentNode.insertBefore(r,i)}(window);</script>
      <script type="text/javascript">
         $(document).ready(function(){
             $("#myModal_popup").modal('show');
         });
      </script>
      <!-- Global site tag (gtag.js) - Google Analytics -->
      <script async src="https://www.googletagmanager.com/gtag/js?id=UA-34754356-1"></script>
      <script>
         window.dataLayer = window.dataLayer || [];
         function gtag(){dataLayer.push(arguments);}
         gtag('js', new Date());
         
         gtag('config', 'UA-34754356-1');
      </script>
      <script type="text/javascript" src="libraries/jquery/jquery-1.11.0.min.js"></script>
      <script type="text/javascript" src="templates/version3/js/bootstrap.min.js"></script>
      <script type="text/javascript" src="modules/news/assets/js/news.js"></script>
      <script type="text/javascript" src="templates/version3/js/owl.carousel.js"></script>
      <script type="text/javascript" src="templates/version3/js/library.js"></script>
      <script type="text/javascript" src="templates/version3/js/jquery.raty.js"></script>
      <script type="text/javascript" src="templates/version3/js/script_main.js"></script>
      <script type="text/javascript" src="templates/version3/js/function.js"></script>
      <script type="text/javascript" src="blocks/menu_banner/assets/js/menu_cat.js"></script>
      <script type="text/javascript" src="blocks/search/assets/js/jquery.autocomplete.js"></script>
      <script type="text/javascript" src="blocks/search/assets/js/search.js"></script>
   </body>
</html>

